## linux-signed-gke 5.4.0-1031.33

=== debian/changelog ===
linux-signed-gke (5.4.0-1031.33) focal; urgency=medium

  * Master version: 5.4.0-1031.33

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 01 Dec 2020 14:33:09 +0100

linux-signed-gke (5.4.0-1030.32) focal; urgency=medium

  * Master version: 5.4.0-1030.32

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 19 Nov 2020 16:25:00 +0100

linux-signed-gke (5.4.0-1029.31) focal; urgency=medium

  * Initial Focal/GKE packaging, based on GCP

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 19 Nov 2020 15:01:31 +0100
