## linux-signed-gke 5.4.0-1105.112

=== debian/ancillary/linux-generate-gke/debian/changelog ===
linux-generate-gke (5.4.0-1105.112) focal; urgency=medium

  * Master version: 5.4.0-1105.112

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 26 Jul 2023 03:10:57 -0400

linux-generate-gke (5.4.0-1104.111) focal; urgency=medium

  * Master version: 5.4.0-1104.111

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 17 Jul 2023 01:39:39 -0400
