=== debian/changelog ===
linux-signed-gke (5.4.0-1105.112) focal; urgency=medium

  * Master version: 5.4.0-1105.112

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 26 Jul 2023 03:10:57 -0400

linux-signed-gke (5.4.0-1104.111) focal; urgency=medium

  * Master version: 5.4.0-1104.111

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 17 Jul 2023 01:39:39 -0400

linux-signed-gke (5.4.0-1103.110) focal; urgency=medium

  * Master version: 5.4.0-1103.110

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 21 Jun 2023 03:54:53 -0400

linux-signed-gke (5.4.0-1102.109) focal; urgency=medium

  * Master version: 5.4.0-1102.109

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 04 Jun 2023 03:49:14 -0400

linux-signed-gke (5.4.0-1101.108) focal; urgency=medium

  * Master version: 5.4.0-1101.108

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 01 Jun 2023 16:52:43 -0400

linux-signed-gke (5.4.0-1100.107) focal; urgency=medium

  * Master version: 5.4.0-1100.107

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 24 May 2023 01:41:19 -0400

linux-signed-gke (5.4.0-1099.106) focal; urgency=medium

  * Master version: 5.4.0-1099.106

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 30 Apr 2023 19:59:23 -0400

linux-signed-gke (5.4.0-1098.105) focal; urgency=medium

  * Master version: 5.4.0-1098.105

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 20 Apr 2023 16:42:41 -0300

linux-signed-gke (5.4.0-1097.104) focal; urgency=medium

  * Master version: 5.4.0-1097.104

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 11 Apr 2023 00:55:20 -0400

linux-signed-gke (5.4.0-1096.103) focal; urgency=medium

  * Master version: 5.4.0-1096.103

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 09 Mar 2023 00:16:44 -0500

linux-signed-gke (5.4.0-1095.102) focal; urgency=medium

  * Master version: 5.4.0-1095.102

  * Missing sbsigntool build-dependency (LP: #2004010)
    - [Packaging] Add sbsigntool build-dependcy on all arches

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] convert to v3.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 22 Feb 2023 02:04:20 -0500

linux-signed-gke (5.4.0-1094.101) focal; urgency=medium

  * Master version: 5.4.0-1094.101

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 25 Jan 2023 14:38:15 +0100

linux-signed-gke (5.4.0-1093.100) focal; urgency=medium

  * Master version: 5.4.0-1093.100

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 16 Jan 2023 03:54:34 -0500

linux-signed-gke (5.4.0-1092.99) focal; urgency=medium

  * Master version: 5.4.0-1092.99

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 10 Jan 2023 22:00:13 -0300

linux-signed-gke (5.4.0-1091.98) focal; urgency=medium

  * Master version: 5.4.0-1091.98

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 04 Dec 2022 23:18:07 -0500

linux-signed-gke (5.4.0-1090.97) focal; urgency=medium

  * Master version: 5.4.0-1090.97

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 24 Nov 2022 22:54:05 -0300

linux-signed-gke (5.4.0-1087.94) focal; urgency=medium

  * Master version: 5.4.0-1087.94

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 31 Oct 2022 00:27:09 -0400

linux-signed-gke (5.4.0-1086.93) focal; urgency=medium

  * Master version: 5.4.0-1086.93

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 17 Oct 2022 10:17:25 -0300

linux-signed-gke (5.4.0-1084.90) focal; urgency=medium

  * Master version: 5.4.0-1084.90

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 02 Oct 2022 23:23:36 -0400

linux-signed-gke (5.4.0-1083.89) focal; urgency=medium

  * Master version: 5.4.0-1083.89

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 22 Sep 2022 00:50:40 -0400

linux-signed-gke (5.4.0-1082.88) focal; urgency=medium

  * Master version: 5.4.0-1082.88

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 01 Sep 2022 00:09:52 -0400

linux-signed-gke (5.4.0-1081.87) focal; urgency=medium

  * Master version: 5.4.0-1081.87

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 18 Aug 2022 01:08:41 -0400

linux-signed-gke (5.4.0-1080.86) focal; urgency=medium

  * Master version: 5.4.0-1080.86

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 05 Aug 2022 12:37:46 -0700

linux-signed-gke (5.4.0-1079.85) focal; urgency=medium

  * Master version: 5.4.0-1079.85

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 22 Jul 2022 03:42:39 -0400

linux-signed-gke (5.4.0-1078.84) focal; urgency=medium

  * Master version: 5.4.0-1078.84

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 07 Jul 2022 16:06:01 -0400

linux-signed-gke (5.4.0-1077.83) focal; urgency=medium

  * Master version: 5.4.0-1077.83


