## linux-signed-gke 5.15.0-1002.2

=== debian/changelog ===
linux-signed-gke (5.15.0-1002.2) jammy; urgency=medium

  * Master version: 5.15.0-1002.2

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 07 Apr 2022 04:39:32 -0400

linux-signed-gke (5.15.0-1001.1+2) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - Remove arm64 targets

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 02 Mar 2022 11:24:30 -0500

linux-signed-gke (5.15.0-1001.1+1) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - Clean-up bad references

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 01 Mar 2022 12:24:09 -0500

linux-signed-gke (5.15.0-1001.1) jammy; urgency=medium

  * Master version: 5.15.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 24 Feb 2022 02:08:10 -0500

linux-signed-gke (5.15.0-1000.0) jammy; urgency=medium

  * Master version: 5.15.0-1000.0

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 16 Feb 2022 04:16:43 -0500
