=== debian/control ===
Source: linux-signed-gke
Section: kernel
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
 lsb-release,
 python3,
 python3-apt,
Build-Depends-Arch:
 sbsigntool,
 linux-headers-5.15.0-1002-gke (>= 5.15.0-1002.2),
Standards-Version: 3.9.4

Package: linux-image-5.15.0-1002-gke
Architecture: amd64
Depends: ${unsigned:Depends}
Recommends: ${unsigned:Recommends}
Breaks: ${unsigned:Breaks}
Suggests: ${unsigned:Suggests}
Conflicts: ${unsigned:Conflicts}
Provides: ${unsigned:Provides}
Built-Using: linux-gke (= 5.15.0-1002.2)
Description: Signed kernel image gke
 A kernel image for gke.  This version of it is signed with
 Canonical's UEFI/Opal signing key.

Package: linux-image-5.15.0-1002-gke-dbgsym
Section: devel
Architecture: amd64
Depends: linux-image-unsigned-5.15.0-1002-gke-dbgsym
Description: Signed kernel image gke
 A link to the debugging symbols for the gke signed kernel.
