## linux-signed-gke 5.15.0-1040.45

=== debian/ancillary/linux-generate-gke/debian/changelog ===
linux-generate-gke (5.15.0-1040.45) jammy; urgency=medium

  * Master version: 5.15.0-1040.45

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 21 Aug 2023 03:23:08 -0400

linux-generate-gke (5.15.0-1039.44) jammy; urgency=medium

  * Master version: 5.15.0-1039.44

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 26 Jul 2023 06:51:58 -0400
