=== debian/changelog ===
linux-signed-gke (5.15.0-1040.45) jammy; urgency=medium

  * Master version: 5.15.0-1040.45

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 21 Aug 2023 03:23:08 -0400

linux-signed-gke (5.15.0-1039.44) jammy; urgency=medium

  * Master version: 5.15.0-1039.44

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 26 Jul 2023 06:51:58 -0400

linux-signed-gke (5.15.0-1038.43) jammy; urgency=medium

  * Master version: 5.15.0-1038.43

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 17 Jul 2023 03:52:36 -0400

linux-signed-gke (5.15.0-1037.42) jammy; urgency=medium

  * Master version: 5.15.0-1037.42

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 21 Jun 2023 02:29:33 -0400

linux-signed-gke (5.15.0-1036.41) jammy; urgency=medium

  * Master version: 5.15.0-1036.41

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 07 Jun 2023 00:02:11 -0400

linux-signed-gke (5.15.0-1035.40) jammy; urgency=medium

  * Master version: 5.15.0-1035.40

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 01 Jun 2023 17:35:51 -0400

linux-signed-gke (5.15.0-1034.39) jammy; urgency=medium

  * Master version: 5.15.0-1034.39

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 23 May 2023 21:23:22 -0400

linux-signed-gke (5.15.0-1033.38) jammy; urgency=medium

  * Master version: 5.15.0-1033.38

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sat, 29 Apr 2023 06:17:00 -0400

linux-signed-gke (5.15.0-1032.37) jammy; urgency=medium

  * Master version: 5.15.0-1032.37

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 19 Apr 2023 17:45:20 -0300

linux-signed-gke (5.15.0-1031.36) jammy; urgency=medium

  * Master version: 5.15.0-1031.36

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 05 Apr 2023 03:05:26 -0400

linux-signed-gke (5.15.0-1030.35) jammy; urgency=medium

  * Master version: 5.15.0-1030.35

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 22 Mar 2023 23:08:36 -0400

linux-signed-gke (5.15.0-1029.34) jammy; urgency=medium

  * Master version: 5.15.0-1029.34

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 08 Mar 2023 22:05:36 -0500

linux-signed-gke (5.15.0-1028.33) jammy; urgency=medium

  * Master version: 5.15.0-1028.33

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] convert to v3.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 19 Feb 2023 20:41:44 -0500

linux-signed-gke (5.15.0-1027.32) jammy; urgency=medium

  * Master version: 5.15.0-1027.32

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Mon, 23 Jan 2023 19:48:01 -0800

linux-signed-gke (5.15.0-1026.31) jammy; urgency=medium

  * Master version: 5.15.0-1026.31

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 15 Jan 2023 23:15:24 -0500

linux-signed-gke (5.15.0-1025.30) jammy; urgency=medium

  * Master version: 5.15.0-1025.30

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 06 Jan 2023 09:22:22 -0300

linux-signed-gke (5.15.0-1024.29) jammy; urgency=medium

  * Master version: 5.15.0-1024.29

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 16 Dec 2022 00:15:50 -0500

linux-signed-gke (5.15.0-1023.28) jammy; urgency=medium

  * Master version: 5.15.0-1023.28

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 23 Nov 2022 13:59:48 -0800

linux-signed-gke (5.15.0-1020.25) jammy; urgency=medium

  * Master version: 5.15.0-1020.25

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 27 Oct 2022 01:27:39 -0400

linux-signed-gke (5.15.0-1020.24) jammy; urgency=medium

  * Master version: 5.15.0-1020.24

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 26 Oct 2022 04:51:03 -0400

linux-signed-gke (5.15.0-1019.23) jammy; urgency=medium

  * Master version: 5.15.0-1019.23

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 14 Oct 2022 17:37:35 -0300

linux-signed-gke (5.15.0-1017.20) jammy; urgency=medium

  * Master version: 5.15.0-1017.20

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 29 Sep 2022 01:27:04 -0400

linux-signed-gke (5.15.0-1016.19) jammy; urgency=medium

  * Master version: 5.15.0-1016.19

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 08 Sep 2022 01:11:25 -0400

linux-signed-gke (5.15.0-1015.18) jammy; urgency=medium

  * Master version: 5.15.0-1015.18

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 14 Aug 2022 01:23:40 -0400

linux-signed-gke (5.15.0-1014.17) jammy; urgency=medium

  * Master version: 5.15.0-1014.17

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Aug 2022 09:39:58 -0300


