## linux-signed-gke 5.15.0-1048.53

=== debian/ancillary/linux-generate-gke/debian/changelog ===
linux-generate-gke (5.15.0-1048.53) jammy; urgency=medium

  * Master version: 5.15.0-1048.53

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Portia Stephens <portia.stephens@canonical.com>  Mon, 27 Nov 2023 07:08:58 +1000

linux-generate-gke (5.15.0-1047.52) jammy; urgency=medium

  * Master version: 5.15.0-1047.52

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Portia Stephens <portia.stephens@canonical.com>  Mon, 13 Nov 2023 12:12:30 +1000
