=== debian/changelog ===
linux-signed-gke (5.15.0-1048.53) jammy; urgency=medium

  * Master version: 5.15.0-1048.53

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Portia Stephens <portia.stephens@canonical.com>  Mon, 27 Nov 2023 07:08:58 +1000

linux-signed-gke (5.15.0-1047.52) jammy; urgency=medium

  * Master version: 5.15.0-1047.52

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Portia Stephens <portia.stephens@canonical.com>  Mon, 13 Nov 2023 12:12:30 +1000

linux-signed-gke (5.15.0-1046.51) jammy; urgency=medium

  * Master version: 5.15.0-1046.51

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Portia Stephens <portia.stephens@canonical.com>  Tue, 24 Oct 2023 09:41:39 +1000

linux-signed-gke (5.15.0-1045.50) jammy; urgency=medium

  * Master version: 5.15.0-1045.50

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Portia Stephens <portia.stephens@canonical.com>  Wed, 18 Oct 2023 11:43:34 +1000

linux-signed-gke (5.15.0-1044.49) jammy; urgency=medium

  * Master version: 5.15.0-1044.49

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 20 Sep 2023 10:52:02 -0500

linux-signed-gke (5.15.0-1043.48) jammy; urgency=medium

  * Master version: 5.15.0-1043.48

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 15 Sep 2023 15:37:54 -0400

linux-signed-gke (5.15.0-1042.47) jammy; urgency=medium

  * Master version: 5.15.0-1042.47

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 08 Sep 2023 01:14:57 -0400
