=== debian/changelog ===
linux-signed-gke (5.15.0-1061.67) jammy; urgency=medium

  * Main version: 5.15.0-1061.67

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 12 Jun 2024 12:12:05 -0500

linux-signed-gke (5.15.0-1060.66) jammy; urgency=medium

  * Main version: 5.15.0-1060.66

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 22 May 2024 15:16:32 -0500

linux-signed-gke (5.15.0-1060.65) jammy; urgency=medium

  * Main version: 5.15.0-1060.65

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 22 May 2024 13:10:16 -0500

linux-signed-gke (5.15.0-1059.64) jammy; urgency=medium

  * Main version: 5.15.0-1059.64

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 01 May 2024 11:05:10 -0500

linux-signed-gke (5.15.0-1058.63) jammy; urgency=medium

  * Main version: 5.15.0-1058.63

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 18 Apr 2024 17:50:25 +0200

linux-signed-gke (5.15.0-1056.61) jammy; urgency=medium

  * Main version: 5.15.0-1056.61

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 09 Apr 2024 15:06:02 -0500

linux-signed-gke (5.15.0-1055.60) jammy; urgency=medium

  * Main version: 5.15.0-1055.60

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 03 Apr 2024 13:42:58 -0500

linux-signed-gke (5.15.0-1054.59) jammy; urgency=medium

  * Main version: 5.15.0-1054.59

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 12 Mar 2024 17:35:03 -0500

linux-signed-gke (5.15.0-1053.58) jammy; urgency=medium

  * Master version: 5.15.0-1053.58

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 08 Mar 2024 15:03:32 -0600

linux-signed-gke (5.15.0-1052.57) jammy; urgency=medium

  * Master version: 5.15.0-1052.57

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Nathan Sweetman <nathan.sweetman@canonical.com>  Tue, 20 Feb 2024 17:28:07 +1030

linux-signed-gke (5.15.0-1051.56) jammy; urgency=medium

  * Master version: 5.15.0-1051.56

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Nathan Sweetman <nathan.sweetman@canonical.com>  Wed, 14 Feb 2024 11:39:43 +1030

linux-signed-gke (5.15.0-1050.55) jammy; urgency=medium

  * Master version: 5.15.0-1050.55

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Portia Stephens <portia.stephens@canonical.com>  Fri, 19 Jan 2024 09:56:32 +1000

linux-signed-gke (5.15.0-1049.54) jammy; urgency=medium

  * Master version: 5.15.0-1049.54

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Portia Stephens <portia.stephens@canonical.com>  Tue, 16 Jan 2024 15:48:26 +1000
