## linux-signed-gke 5.15.0-1068.74

=== debian/ancillary/linux-generate-gke/debian/changelog ===
linux-generate-gke (5.15.0-1068.74) jammy; urgency=medium

  * Main version: 5.15.0-1068.74

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 02 Oct 2024 09:40:39 -0500

linux-generate-gke (5.15.0-1067.73) jammy; urgency=medium

  * Main version: 5.15.0-1067.73

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Fri, 30 Aug 2024 10:51:56 -0700
