=== debian/changelog ===
linux-signed-gke (5.15.0-1068.74) jammy; urgency=medium

  * Main version: 5.15.0-1068.74

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 02 Oct 2024 09:40:39 -0500

linux-signed-gke (5.15.0-1067.73) jammy; urgency=medium

  * Main version: 5.15.0-1067.73

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Fri, 30 Aug 2024 10:51:56 -0700

linux-signed-gke (5.15.0-1066.72) jammy; urgency=medium

  * Main version: 5.15.0-1066.72

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 12 Aug 2024 12:30:42 -0500

linux-signed-gke (5.15.0-1065.71) jammy; urgency=medium

  * Main version: 5.15.0-1065.71

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 09 Aug 2024 10:26:01 -0500

linux-signed-gke (5.15.0-1064.70) jammy; urgency=medium

  * Main version: 5.15.0-1064.70

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 17 Jul 2024 12:01:08 -0500

linux-signed-gke (5.15.0-1063.69) jammy; urgency=medium

  * Main version: 5.15.0-1063.69

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 15 Jul 2024 08:54:49 -0500
