## linux-signed-gke 5.15.0-1069.75

=== debian/ancillary/linux-generate-gke/debian/changelog ===
linux-generate-gke (5.15.0-1069.75) jammy; urgency=medium

  * Main version: 5.15.0-1069.75

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 07 Oct 2024 08:51:38 -0500
