=== debian/changelog ===
linux-signed-gke (5.15.0-1071.77) jammy; urgency=medium

  * Main version: 5.15.0-1071.77

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 05 Dec 2024 13:35:49 -0600

linux-signed-gke (5.15.0-1070.76) jammy; urgency=medium

  * Main version: 5.15.0-1070.76

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 19 Nov 2024 11:27:38 -0600
