=== debian/changelog ===
linux-signed-gke (5.15.0-1072.78) jammy; urgency=medium

  * Main version: 5.15.0-1072.78

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 18 Dec 2024 15:51:49 -0600
